    <footer>
        <div class="footer container-fluid">
            <div class="align-items-center footer row center">
                <div class="align-self-center col-sm-offset- col-xs-12 col-sm-4">
                    <address>
                        Beautiful Canoe<br/>
                         Aston University<br/>
                         Aston Triangle<br/>
                         Birmingham<br/>
                         UK, B4 7ET<br/>
                     </address>
                     <address>
                        +44 (0)121 204 4930<br/>
                    </address>
                    <address>
                        <a href="mailto:hello@beautifulcanoe.com">hello@beautifulcanoe.com</a>
                    </address>
                    <p class="copyright center">
                        Canoe photo by <a href="http://www.letscapturethemoment.com/">Betsy Wilson</a>.<br />
                        Coder photo by <a href="https://www.flickr.com/photos/rachel-johnson/">Rachel Johnson</a>.<br />
                        <a href="https://fontawesome.com/">Font Awesome</a> icons licensed by <a href="https://creativecommons.org/licenses/by/4.0//">CC By 4.0</a>.<br />
                        <a href="https://github.com/ossobuffo/didact-gothic">Didact Gothic</a> licensed under <a href="http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL">SIL OFL, V1.1</a>.<br/>
                        This site is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
                    </p>
                </div>
                <div class="align-self-center col-xs-12 col-sm-4">
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe class="embed-responsive-item" title="Beautiful Canoe map"
                            src="https://www.google.com/maps/embed/v1/place?q=beautiful%20canoe%20birmingham%20UK&key=AIzaSyDfiixFRmLQLJm22AVP8bph0LCku1Uxie8" allowfullscreen></iframe>
                    </div>
                    <p class="copyright center">
                        Beautiful Canoe is an <a href="https://aston.ac.uk/">Aston University</a> company
                        supported by <a href="https://instituteofcoding.org/">The Institute of Coding</a>.
                    </p>
                </div>
                <div class="align-self-center no-hover col-xs-12 col-sm-4">
                    <p class="center">
                        <a href="https://instituteofcoding.org/"><img src="images/branding/IoC-logo-white.png" alt="Institute of Coding logo" class="brand"></a><br/>
                        <a href="https://aston.ac.uk"><img src="images/branding/AstonLogoWhite.svg" alt="Aston University logo" class="brand"></a>
                    </p>
                </div>
            </div>
        </div>
    </footer>
    <!-- JQuery licensed under the MIT license. See: https://jquery.org/license/ -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <!-- Parallax is licensed under the MIT license: https://github.com/wagerfield/parallax -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/parallax/3.1.0/parallax.min.js"></script>
    <!-- Bootstrap is licensed under the MIT license: https://getbootstrap.com/docs/4.0/about/license/ -->
    <script src="js/bootstrap.js"></script> <!-- Must go after JQuery -->
    <script>
        // Turn on tooltips for all pages.
        // See: https://getbootstrap.com/docs/4.0/components/tooltips/
        $(document).ready(function() {
          $('[data-toggle="tooltip"]').tooltip();
        });
    </script>
